<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>4X9-kT-cdi.ibExternalAccessibilityDescription</key>
	<string>選択から新しいスタイルを追加します。</string>
	<key>4X9-kT-cdi.ibShadowedToolTip</key>
	<string>選択から新しいスタイルを追加します。</string>
	<key>63Z-cg-erh.title</key>
	<string>すべてのスタイルを選択</string>
	<key>6Kd-av-pj6.title</key>
	<string>InspectorKeywordsActionMenu</string>
	<key>6la-98-Go6.title</key>
	<string>段落スタイル</string>
	<key>8e5-sz-KVh.title</key>
	<string>キーボードのショートカットを変更</string>
	<key>9Da-yr-wGA.title</key>
	<string>文字スタイルが付いたすべてのテキストを選択</string>
	<key>A1X-rL-w8P.title</key>
	<string>同様の書式を選択</string>
	<key>ANO-Vs-UVt.title</key>
	<string>スタイルの範囲を選択</string>
	<key>ARx-bh-1XZ.title</key>
	<string>文字スタイルを削除</string>
	<key>AV5-gS-zeV.ibShadowedToolTip</key>
	<string>テキストからフロントモースとスタイルを削除します。</string>
	<key>Mge-Fc-hpD.title</key>
	<string>選択から段落スタイルを再定義...</string>
	<key>NCJ-Vd-rge.title</key>
	<string>キーボードのショートカットを変更</string>
	<key>UCX-Gw-MrB.title</key>
	<string>キーボードのショートカットを変更</string>
	<key>UQe-cR-YUB.title</key>
	<string>文字のスタイル</string>
	<key>Uu8-sC-bVI.ibExternalAccessibilityDescription</key>
	<string>その他のスタイルオプションを表示します。</string>
	<key>Vp8-hI-v8f.ibExternalAccessibilityDescription</key>
	<string>同じスタイルで次を選択。</string>
	<key>Vp8-hI-v8f.ibShadowedToolTip</key>
	<string>同じスタイルで次を選択。</string>
	<key>W6V-9Y-aHA.title</key>
	<string>キーボードのショートカットを変更</string>
	<key>Yns-eo-z2z.ibExternalAccessibilityDescription</key>
	<string>同じスタイルで前を選択。</string>
	<key>Yns-eo-z2z.ibShadowedToolTip</key>
	<string>同じスタイルで前を選択。</string>
	<key>aga-2j-vkT.title</key>
	<string>メニューのクリア</string>
	<key>eZm-w3-BZz.title</key>
	<string>選択から文字スタイルを再定義...</string>
	<key>gDv-9h-7x6.title</key>
	<string>段落スタイルが付いたすべてのテキストを選択</string>
	<key>gbO-CL-40l.title</key>
	<string>選択から段落スタイルを再定義...</string>
	<key>hIC-DJ-MdO.title</key>
	<string>段落スタイルを削除</string>
	<key>kuu-Tp-NfD.title</key>
	<string>スタイルのインポート...</string>
	<key>qOw-5c-Joj.title</key>
	<string>スタイルを削除</string>
	<key>r8n-bY-XeS.title</key>
	<string>スタイル</string>
	<key>rlK-cE-Y6V.title</key>
	<string>選択から文字スタイルを再定義...</string>
	<key>uqo-nj-JPO.title</key>
	<string>段落スタイルを削除</string>
	<key>y2k-Ug-tOH.title</key>
	<string>文字スタイルを削除</string>
</dict>
</plist>
